# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-10-30 19:31+0000\n"
"PO-Revision-Date: 2018-10-30 19:31+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: ../controllers/newsletter_plugin_admin_controller.rb:21
msgid "Newsletter updated."
msgstr ""

#: ../controllers/newsletter_plugin_admin_controller.rb:24
msgid "Newsletter could not be saved."
msgstr ""

#: ../controllers/newsletter_plugin_admin_controller.rb:40
#: ../views/newsletter_plugin_admin/index.html.erb:31
msgid "%s in %s"
msgstr ""

#: ../controllers/newsletter_plugin_controller.rb:17
msgid "You were unsubscribed from newsletter."
msgstr ""

#: ../lib/newsletter_plugin.rb:8
msgid "Periodically sends newsletter via email to network users"
msgstr ""

#: ../lib/newsletter_plugin/moderate_newsletter.rb:22
msgid "Moderate newsletter"
msgstr ""

#: ../lib/newsletter_plugin/moderate_newsletter.rb:34
msgid "You have to moderate a newsletter."
msgstr ""

#: ../lib/newsletter_plugin/moderate_newsletter.rb:46
msgid ""
"A newsletter was generated and you need to review it before it is sent to user"
"s."
msgstr ""

#: ../lib/newsletter_plugin/moderate_newsletter.rb:50
msgid "You need to moderate a newsletter."
msgstr ""

#: ../lib/newsletter_plugin/newsletter.rb:9
#: ../lib/newsletter_plugin/newsletter.rb:10
msgid "must be a positive number"
msgstr ""

#: ../lib/newsletter_plugin/newsletter.rb:54
msgid "must be valid"
msgstr ""

#: ../lib/newsletter_plugin/newsletter.rb:58
msgid "must not have duplicates"
msgstr ""

#: ../lib/newsletter_plugin/newsletter.rb:64
msgid "must have only valid emails"
msgstr ""

#: ../lib/newsletter_plugin/newsletter.rb:122
msgid "click here"
msgstr ""

#: ../lib/newsletter_plugin/newsletter.rb:122
msgid "If you can't view this email, %s."
msgstr ""

#: ../lib/newsletter_plugin/newsletter.rb:130
msgid ""
"This is an automatically generated email, please do not reply. If you do not w"
"ish to receive future newsletter emails, %s."
msgstr ""

#: ../lib/newsletter_plugin/newsletter.rb:130
msgid "cancel your subscription here"
msgstr ""

#: ../lib/newsletter_plugin/newsletter.rb:134
msgid "Read more"
msgstr ""

#: ../lib/newsletter_plugin/newsletter.rb:157
msgid "Breaking news"
msgstr ""

#: ../lib/newsletter_plugin/newsletter.rb:180
msgid "have unknown file type: %s"
msgstr ""

#: ../views/newsletter_plugin/mailing_not_found.html.erb:1
msgid "Mailing not found"
msgstr ""

#: ../views/newsletter_plugin/mailing_not_found.html.erb:3
msgid "There is no mailing with id #%s"
msgstr ""

#: ../views/newsletter_plugin/unsubscribe.html.erb:1
msgid "Cancel newsletter subscription"
msgstr ""

#: ../views/newsletter_plugin/unsubscribe.html.erb:4
msgid "I don't want to receive future newsletter emails from this network."
msgstr ""

#: ../views/newsletter_plugin/unsubscribe.html.erb:7
msgid ""
"Send an email to %s requesting your unsubscription or click on the button belo"
"w."
msgstr ""

#: ../views/newsletter_plugin/unsubscribe.html.erb:10
msgid "Confirm unsubscription"
msgstr ""

#: ../views/newsletter_plugin_admin/index.html.erb:1
msgid "Newsletter settings"
msgstr ""

#: ../views/newsletter_plugin_admin/index.html.erb:9
msgid "Enable send of newsletter to members on this environment"
msgstr ""

#: ../views/newsletter_plugin_admin/index.html.erb:14
msgid "Moderate newsletter each time before sending to users."
msgstr ""

#: ../views/newsletter_plugin_admin/index.html.erb:18
msgid "Content"
msgstr ""

#: ../views/newsletter_plugin_admin/index.html.erb:22
msgid "Period (in days) for news compilation"
msgstr ""

#: ../views/newsletter_plugin_admin/index.html.erb:26
msgid ""
"Number of posts compiled per blog (choose 0 for all posts since last newslette"
"r)"
msgstr ""

#: ../views/newsletter_plugin_admin/index.html.erb:29
msgid "Blogs from which news will be compiled"
msgstr ""

#: ../views/newsletter_plugin_admin/index.html.erb:34
msgid "Type in the profiles' or blogs' names"
msgstr ""

#: ../views/newsletter_plugin_admin/index.html.erb:40
msgid "Recipients"
msgstr ""

#: ../views/newsletter_plugin_admin/index.html.erb:44
msgid ""
"You can follow the link below to see which e-mails are currently being used as"
" additional recipients for this newsletter."
msgstr ""

#: ../views/newsletter_plugin_admin/index.html.erb:47
msgid "Currently set additional recipients"
msgstr ""

#: ../views/newsletter_plugin_admin/index.html.erb:50
msgid ""
"You can set additional e-mails to send the newsletter to in addition to all en"
"vironment's users that already receive the newsletter by default. To do that, "
"you need to upload a CSV file that contains a column for the person's or enter"
"prise's name as well as a column with their e-mail."
msgstr ""

#: ../views/newsletter_plugin_admin/index.html.erb:53
msgid "Additional recipients for newsletter"
msgstr ""

#: ../views/newsletter_plugin_admin/index.html.erb:58
msgid "The CSV file contains a header row"
msgstr ""

#: ../views/newsletter_plugin_admin/index.html.erb:62
msgid "Number of colunm with name field"
msgstr ""

#: ../views/newsletter_plugin_admin/index.html.erb:66
msgid "Number of colunm with email field"
msgstr ""

#: ../views/newsletter_plugin_admin/index.html.erb:71
msgid "Layout"
msgstr ""

#: ../views/newsletter_plugin_admin/index.html.erb:74
msgid "Header image (images with 640px width):"
msgstr ""

#: ../views/newsletter_plugin_admin/index.html.erb:78
msgid "Newsletter footer"
msgstr ""

#: ../views/newsletter_plugin_admin/index.html.erb:85
msgid "Save"
msgstr ""

#: ../views/newsletter_plugin_admin/index.html.erb:86
msgid "Save and visualize"
msgstr ""

#: ../views/newsletter_plugin_admin/recipients.html.erb:1
msgid "Additional recipients"
msgstr ""

#: ../views/newsletter_plugin_admin/recipients.html.erb:6
msgid "Name"
msgstr ""

#: ../views/newsletter_plugin_admin/recipients.html.erb:7
msgid "E-mail"
msgstr ""

#: ../views/newsletter_plugin_admin/recipients.html.erb:17
msgid "There are no additional recipients."
msgstr ""

#: ../views/newsletter_plugin_admin/recipients.html.erb:21
msgid "Back"
msgstr ""

#:
#: ../views/tasks/newsletter_plugin/_moderate_newsletter_accept_details.html.erb:3
msgid "Check posts you want to include"
msgstr ""
